[lang="th"] {
  /*$Sarabun:  Sarabun-thai;
  $Prompt:   "Prompt-thai";*/ }

@media all and (min-width: 768px) and (max-width: 1199px) {
  .container {
    max-width: 100%; } }
.transition {
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out; }

.ellips {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  display: block; }

.breadcrumb, .doctor-tophead,
.search_form_wraps, .minihead {
  display: none !important; }

/* Doctor Listing page  */
.doctor-banner-wrap {
  background: url("./../../images/doctor-list-banner.png") center center no-repeat;
  background-size: cover; }
  .doctor-banner-wrap .doct-banner-content {
    min-height: 400px;
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    align-items: center; }
  .doctor-banner-wrap h1 {
    text-align: center;
    font-family: "Times New Roman";
    font-size: 64px;
    line-height: 100%;
    color: #92785e;
    padding-left: 80px;
    padding-top: 80px; }
    .doctor-banner-wrap h1 em {
      font-style: italic; }

.doctorlist .doctor-pagination {
  display: none !important; }

@media only screen and (max-width: 1024px) {
  .doct-banner-content h1 {
    padding-left: 0px; } }
@media all and (max-width: 767px) {
  .doctor-banner-wrap {
    background: url("./../../images/doctor-list-banner-mob.jpg") center center no-repeat;
    background-size: cover; }

  .doct-banner-content {
    justify-content: center;
    min-height: 243px; }
    .doct-banner-content h1 {
      font-size: 32px;
      padding-top: 25px; }

  .d-beauty-banner-title {
    font-size: 32px; }
    .d-beauty-banner-title .italic:first-child {
      display: block; } }
/* Doctor list block */
.d-beauty-slider-block {
  background-size: cover;
  background-color: #f7f1ed; }

.d-beauty-block-content {
  min-height: 200px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 60px 5px; }

.d-beauty-banner-title {
  max-width: 872px;
  width: 100%;
  font-family: "Times New Roman";
  font-weight: 400;
  color: #232020;
  font-size: 48px;
  text-align: center;
  letter-spacing: 0;
  line-height: 1.25;
  margin: 0 0 20px; }

.italic {
  font-style: italic; }

.d-beauty-banner-desc {
  max-width: 1096px;
  width: 100%;
  font-family: "Noto Sans Thai", sans-serif;
  font-weight: 400;
  color: #000000;
  font-size: 16px;
  text-align: center;
  letter-spacing: 0;
  line-height: 26px; }

@media only screen and (max-width: 1024px) {
  .d-beauty-block-content {
    padding: 40px 5px; } }
@media all and (max-width: 767px) {
  .d-beauty-banner-title {
    font-size: 32px; } }
/* ======= Our doctor slider ======= */
.doctorlist {
  padding: 45px 0; }

.our-doctor-header {
  gap: 24px;
  margin-bottom: 40px; }
  .our-doctor-header .our-doctor-slider-title {
    font-size: 64px;
    line-height: 1;
    font-weight: 400;
    color: #92785e;
    font-family: "Times New Roman";
    text-transform: uppercase; }
  .our-doctor-header .border-line {
    height: 2px;
    background: #D6CFCA;
    margin: 8px; }
  .our-doctor-header .cstm-button {
    gap: 32px; }
  .our-doctor-header .home-link {
    color: #92785e;
    font-family: "Noto Sans Thai", sans-serif;
    line-height: 1;
    font-size: 1.125rem; }
  .our-doctor-header .prev-next-icon .icon_navigate {
    margin-right: 10px;
    width: 42px;
    height: 42px;
    display: inline-block;
    line-height: 36px;
    text-align: center;
    border: 1px solid #92785e;
    position: relative;
    background: #fff;
    border-radius: 50%;
    color: #92785e;
    cursor: pointer; }
    .our-doctor-header .prev-next-icon .icon_navigate:hover {
      background: #92785e;
      color: #fff; }
      .our-doctor-header .prev-next-icon .icon_navigate:hover:before {
        color: #fff; }
    .our-doctor-header .prev-next-icon .icon_navigate i {
      display: inline-block;
      vertical-align: middle; }

.ourdoctor_carousel {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }
  .ourdoctor_carousel .doclist-col {
    position: relative;
    margin-right: 2px; }
    @media all and (min-width: 992px) {
      .ourdoctor_carousel .doclist-col {
        max-width: 300px; } }

.doclist {
  background: rgba(146, 120, 94, 0.2);
  color: #fff;
  position: relative;
  font-family: "Noto Sans Thai", sans-serif; }
  .doclist:hover .doccontent {
    top: 0px;
    background: rgba(146, 120, 94, 0.9);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column; }
  .doclist:hover .dname, .doclist:hover .desgn-wrap {
    text-align: center; }
  .doclist:hover .d-desgn {
    font-size: 1.125rem; }
  .doclist:hover .viewbtn {
    display: block; }
  .doclist .img img {
    width: 100%;
    height: 100%;
    object-fit: fill; }

.doccontent {
  transition: all .5s;
  padding: 20px;
  position: absolute;
  bottom: 0;
  width: 100%;
  background: rgba(146, 120, 94, 0);
  background: linear-gradient(0deg, #92785e 7%, rgba(146, 120, 94, 0) 100%); }
  .doccontent .desgn-wrap {
    border-bottom: 1px solid #F2E9E6;
    padding-bottom: 10px;
    margin-bottom: 10px;
    width: 100%; }
    .doccontent .desgn-wrap .border-bottom {
      border-bottom: none !important;
      display: block; }
  .doccontent .d-desgn {
    color: #F2E9E6;
    display: block;
    font-size: 0.875rem;
    font-weight: 700;
    line-height: 1.5; }
  .doccontent .dname {
    color: #F2E9E6;
    font-size: 24px;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 24px; }
    .doccontent .dname:last-letter {
      font-style: italic; }
  .doccontent .d-desc {
    color: #F2E9E6;
    line-height: 1.62;
    font-size: 1rem;
    margin-bottom: 24px; }
  .doccontent .btngroups {
    display: none; }
  .doccontent .viewbtn {
    display: none; }
    .doccontent .viewbtn .btn {
      border-color: #F2E9E6;
      background: transparent;
      color: #F2E9E6;
      padding: 8px 24px;
      border-radius: 0px;
      font-size: 1rem;
      line-height: 1.62; }
      .doccontent .viewbtn .btn:hover {
        background-color: #F2E9E6;
        color: #000; }

/*  Doctor detail page  */
.doctor-top-sec {
  margin: 40px 0 60px 0; }

.doct-user-desc-top {
  max-width: 1095px;
  margin: 0 auto;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  background: #F7F1ED; }
  .doct-user-desc-top .doct-user-img {
    width: 38.6%; }
  .doct-user-desc-top .doct-user-desc {
    width: 61.4%;
    padding: 0 40px 0 26px;
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 23px; }

.doct-user-desc .titlehead {
  color: #92785e;
  font-family: "Noto Sans Thai", sans-serif;
  font-size: 64px;
  font-weight: 700;
  margin-bottom: 0px; }
.doct-user-desc .doct-spec-list {
  font-family: "Times New Roman";
  color: #92785e;
  font-size: 1.125rem;
  font-style: italic;
  text-transform: uppercase;
  line-height: 1.5;
  padding: 10px 0;
  border-top: 1px solid #92785e; }
.doct-user-desc .duser-desc {
  font-family: "Noto Sans Thai", sans-serif;
  color: #232020;
  line-height: 1.62; }

.sechudle-sec .schedule-title {
  color: #92785e;
  text-align: center;
  font-family: "Noto Sans Thai", sans-serif;
  font-size: 38px;
  font-weight: 400;
  text-transform: uppercase;
  margin-bottom: 32px; }

.day-list-wrap {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }
  .day-list-wrap .day-list {
    display: flex;
    padding: 40px 20px;
    flex-direction: column;
    align-items: flex-start;
    align-self: stretch;
    background: #F7F1ED;
    margin-bottom: 24px;
    height: calc(100% - 24px); }
    .day-list-wrap .day-list.disabled {
      opacity: .2; }
  .day-list-wrap .dname {
    color: #92785e;
    font-family: "Times New Roman";
    font-size: 38px;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    border-bottom: 1px solid #cececd;
    margin-bottom: 10px;
    padding-bottom: 20px;
    width: 100%; }
  .day-list-wrap .dlist-row {
    margin-bottom: 10px;
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    justify-content: space-between;
    color: #333;
    font-family: "Noto Sans Thai", sans-serif;
    font-size: 1.125rem;
    font-weight: 700; }

.note-sec-wrap {
  margin-bottom: 40px;
  font-family: "Noto Sans Thai", sans-serif; }
  .note-sec-wrap .note-title {
    color: #232020;
    font-size: 1.125rem;
    font-weight: 700;
    margin-bottom: 10px; }
  .note-sec-wrap .notedesc {
    color: #232020;
    line-height: 1.62; }
    .note-sec-wrap .notedesc .notedesc-txt {
      margin-bottom: 20px; }
    .note-sec-wrap .notedesc .btn-outline-primary {
      min-width: 199px;
      border-radius: 0px;
      text-align: center;
      border-color: #222;
      color: #111; }
      .note-sec-wrap .notedesc .btn-outline-primary:hover {
        border-color: #92785E;
        background: #92785E;
        color: #fff; }

.study-sec {
  margin-bottom: 36px;
  font-family: "Noto Sans Thai", sans-serif; }
  .study-sec .note-title {
    color: #92785e;
    text-align: center;
    font-size: 38px;
    font-weight: 400;
    margin-bottom: 24px;
    text-transform: uppercase; }
  .study-sec .doct-study-row {
    padding-bottom: 24px; }
  .study-sec .doc-study-lbl {
    font-family: "Noto Sans Thai", sans-serif;
    color: #232020;
    font-size: 1.125rem;
    font-weight: 700;
    margin-bottom: 10px;
    line-height: 1.5; }
  .study-sec .doc-study-desc {
    color: #232020;
    line-height: 1.62; }

@media all and (max-width: 767px) {
  .our-doctor-header {
    margin-bottom: 30px; }
    .our-doctor-header .our-doctor-slider-title {
      font-size: 28px; }
    .our-doctor-header .border-line {
      margin: 24px 0; }

  .doctor-top-sec {
    padding: 40px 0;
    margin-bottom: 0; }

  .doctorlist {
    padding: 60px 0; }

  .doct-user-desc-top .doct-user-img, .doct-user-desc-top .doct-user-desc {
    width: 100%; }
  .doct-user-desc-top .doct-user-desc {
    padding: 40px 20px;
    gap: 20px; }
    .doct-user-desc-top .doct-user-desc .titlehead {
      font-size: 32px; }

  .sechudle-sec .schedule-title {
    font-size: 28px; }

  .day-list-wrap {
    margin-bottom: 24px; }
    .day-list-wrap .day-list {
      padding: 20px 10px;
      margin-bottom: 16px; }
    .day-list-wrap .dname {
      font-size: 24px;
      padding-bottom: 10px; }

  .note-sec-wrap .notedesc .notedesc-txt {
    margin-bottom: 40px; }

  .study-sec .note-title {
    font-size: 28px; }
  .study-sec .doc-study-lbl {
    margin-bottom: 4px; } }
